 /* 2라인 (내용)*/

 .lec-table {
    background: #dbd8fe;
    background: #ffffff;
    padding: 5px;
    color: #565656;
    font-size: small;
    border: 0px !important;
	text-align:left;
    border-bottom: 0px solid #e0e0ea!important;
}

.lec-table tr {
    height: auto !important;
}

.lec-table td {
    border: 0px;
    border-top: 1px solid #e0e0ea;
    padding: 10px;
}


.lec-table td iframe {  /* 웹에디터 */
    min-height: 380px !important;
}



 /* 1라인 (주제)*/


 
.th-default td {
    border: 0px !important;
    border-top: 1px solid #e0e0ea !important;
    padding: 10px !important;
}


.th-default {
    background: #dbd8fe;
    background: #ffffff;
    width: 20%;
    padding: 5px;
    color: #565656;
    font-size: small;
    border: 0px !important;
    border-bottom: none;
}


.lay {
    border: 1px solid #d1d1d1;
    border-top: 2px solid #b9b9b9;
    width: 100%;
}

